$(function() {
    $('ul.sortable').sortable({ axis: "y", stop: saveStatusOrder, handle: '.handle' });
});

function saveStatusOrder()
{
    var _ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'status.ivp/saveorder', { ids: _ids });
}
